<p class="topic">
Create Organizational Unit - Languages With Pronunciation
</p>

<p class="text">
Use this dialog box when an organizational unit's information is more accurately represented using characters of a non-default language. All of the following fields are optional.
</p>
<p class="text">
<b>Available Languages.</b> Click a language to select it.
</p>
<p class="text">
<b>Name.</b> Enter a name for the organizational unit.
</p>
<p class="text">
<b>Description.</b> Enter a description for the organizational unit.
</p>
<p class="text">
<b>Phone.</b> Enter a phone number for the organizational unit.
</p>
<p class="text">
<b>Fax.</b> Enter a fax number for the organizational unit.
</p>
<p class="text">
<b>Alias.</b> Enter a nickname or acronym that you might use in place of the name you entered above. 
</p>
<p class="text">
<b>Address.</b> Enter the street address where the organizational unit is located.
</p>
<p class="text">
<b>Pronunciation-Group Name.</b> Enter the phonetic equivalent of the group name.
</p>
<p class="text">
<b>Pronunciation-Address.</b> Enter the phonetic equivalent of the group address.
</p>
